!/*@@
!
! $Id: parameters.f90,v 1.6 1997/03/13 17:49:23 scheel Exp $
!
!@@*/
!/*@@
!   @file parameters.f90
!   @author T.Haupt
!@@*/

module parameters

  real*8,dimension(:,:,:),pointer,save:: anm, an, anp, bnm, bn, bnp, &
          cnm, cn, cnp, dnm, dn, dnp, phi, phim, phip, temp 

end module parameters
